﻿using System;
using System.Collections.Generic;

namespace demko6.Models;

public partial class Service
{
    public int Id { get; set; }

    public string Name { get; set; } = null!;

    public string Code { get; set; } = null!;

    public string Cost { get; set; } = null!;

    public int? DueDate { get; set; }

    public int? CostZao { get; set; }

    public decimal DeviationValue { get; set; }

    public string? DeviationUnit { get; set; }

    public virtual ICollection<EmployeeService> EmployeeServices { get; set; } = new List<EmployeeService>();

    public virtual ICollection<OrderService> OrderServices { get; set; } = new List<OrderService>();
}
