﻿using System;
using System.Collections.Generic;

namespace demko6.Models;

public partial class Order
{
    public int Id { get; set; }

    public string OrderNumber { get; set; } = null!;

    public DateTime CreatedAt { get; set; }

    public string ClientCode { get; set; } = null!;

    public string Status { get; set; } = null!;

    public DateTime? Orederclosetime { get; set; }

    public int EmployeeId { get; set; }

    public int Prokattime { get; set; }

    public virtual Client ClientCodeNavigation { get; set; } = null!;

    public virtual Employee Employee { get; set; } = null!;

    public virtual ICollection<OrderService> OrderServices { get; set; } = new List<OrderService>();
}
